Support » Plugin: Genesis Title Toggle » Can’t activate plugin anymore with latest Genesis Framework

  • Hi,

    The plugin is not activating anymore.
    I get this message:

    Sorry, you can’t activate unless you have installed Genesis

    I installed Genesis framework version 2.6.1 and Genesis Sample theme version 2.6.0.
    The php version running is 7.2.1

    Can you please help?

    The page I need help with: [log in to see the link]

  • The topic ‘Can’t activate plugin anymore with latest Genesis Framework’ is closed to new replies.